
PPI board member tasks - Task #30

Task # 22 (Rejected): Full Preliminary report c.q Executive Summary

Transparent bank account

04/28/2011 08:16 PM - Samir Allioui

Status: Closed Start date: 03/13/2011

Priority: Immediate Due date: 01/31/2012

Assignee: Pat Mächler % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

22 Transparent bank account (proposed by Marcel)    

Proposal:  In order to fulfill the decision of the GA, the CFO is responsible for manually publishing all income and outcome items of

the PPI bank account  on http://int.piratenpartei.de/   as soon as they appear on the PPI bank account. This is a workaround.   In

order to find a final solution, the CFO is responsible for  performing  a search for a fully transparent bank account. The PP-CZ  bank

account  is an example of such an account:

https://www.fio.cz/scgi-bin/hermes/dz-transparent.cgi?ID_ucet=2100048174

The CFO will report to the PPI board on his investigation in no later than one month.

Ballot:

Yes: Samir, Marcel, Lola, Thomas.

No:

Abstain:

Motion Passed.

Subtasks:

Task # 5: Transfer of bank account to new board members Closed

Task # 86: transparent bank account (child) Closed

History

#1 - 05/10/2011 11:12 AM - Marcel Kolaja

- Due date changed from 06/26/2012 to 06/26/2011

#2 - 05/14/2011 01:23 PM - Marcel Kolaja

- Due date changed from 06/26/2011 to 05/26/2011

- Start date changed from 04/28/2011 to 04/26/2011

The Motion passed at the GA is:

"The General Assembly has resolved as follows:

1. The bank accounts of the Pirate Parties International and its headquarters shall be transparent for the public. The transparency includes the display

of the details of all financial transactions.

2. The resolution shall be specified and executed by the Board in no more than three months from the day when this resolution takes effect.

3. The resolution is binding and takes effect upon publication."

#3 - 05/14/2011 01:52 PM - Marcel Kolaja

- Priority changed from Normal to Urgent

If we miss the date (June 13), we're going to be taken to the COA!

#4 - 05/14/2011 04:43 PM - Pat Mächler

The deadline date is June 31, not June 13

The minutes have been published on March 31 on the wiki and not on March 13

see http://int.piratenpartei.de/File:Minutes-PPI-GA-2011-2nd-day.pdf
#5 - 05/19/2011 07:55 AM - Marcel Kolaja

- Status changed from New to In Progress

Fio CZ and Raiffeisen CZ, which provide transparent bank accounts, have been contacted on May 17. Waiting for reply.

#6 - 05/30/2011 02:12 PM - Marcel Kolaja

Translation (thanks to my secretary) of the relevant parts from the reply of FIO CZ:

--snip

1) A service contract with a foreign legal entity requires similar steps as a contract with a czech legal entity (henceforth LE). We require a statement

from the register of LEs, if such register in LE's native language doesn't exist, said LE has to illustrate it's existence by it's founding agreement or a

similar document confirming LE's registration by a local authority. Three types of issues may arise when confirming the genuineness of said

document:

1. [...] Slovakia, Hungary, Poland [irrelevant]

2. Aforementioned documents have to be marked with an apostilla. Apostilla is a certification of signature and stamp on the document intended for

use abroad. In the case of Belgium a so called apostille (adj. of apostilla) authority (a Belgian one) marks the document with an endorsement clause

which certifies that said document was handed out by an authority authorized to do so.

3. [...] In case the apostilla isn't enough[...] [irrelevant]

When using a foreign-language document, it is necessary to hand in the original or an officially certified copy of a translation done by an interpreter

listed in the list of experts and interpreters

held by any of the provincial courts of law in the Czech republic.

2) The set-up of an account can be done by a person empowered to do so by the LE. An example of such empowerment (full authority) is here: 

http://www.fio.cz/docs/cz/plna_moc.pdf

3) Fio bank also offers to set up and EUR account. An account set-up, administration and cancellation is free of charge. Account can be managed as

a checking account, a savings account or a term deposit. As opposed to an account in CZK, a cash withdrawal is being charged 0.5% of withdrawn

sum, min. EUR 3, max. EUR 10.

4) Payments within EU are charged EUR 2 for an outgoing payment and EUR 1 for an incomming payment. A complete list of fees can be found in

the Financial operations price-list, here: http://www.fio.cz/docs/cz/cenik_bankovni_sluzby.pdf All further information about the payments can be found

here: http://www.fio.cz/bankovni-sluzby/platebni-styk

5) Currently only two language mutations are available in the internet banking envirnonment (Czech, Slovak).

--snip

Raiffeisen CZ didn't reply yet.

Conclusion: We don't seem to be able to set up a transparent bank account provided by the bank before we found a legal entity, which is in progress,

however, doesn't seem to be finished before the deadline for a transparent bank account set by the GA. A workaround has been already agreed by

the PPI board. The PPI members should be informed.

#7 - 06/04/2011 07:35 PM - Marcel Kolaja

- Due date changed from 05/26/2011 to 06/30/2011

#8 - 06/11/2011 08:14 PM - Tomáš Vymazal

Inform the PPI members about the progress and expectations on timeline.

#9 - 07/30/2011 08:14 PM - Marcel Kolaja

- Parent task set to #22

#10 - 07/30/2011 08:21 PM - Marcel Kolaja

This is a parent task. Track all progress in the child task(s).

#11 - 07/25/2016 10:32 PM - Thomas Gaul

- Status changed from In Progress to Closed
